Index: tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionCategoryLineAndShapeRenderer.java
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionCategoryLineAndShapeRenderer.java	(revision 330)
+++ tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionCategoryLineAndShapeRenderer.java	(revision 331)
@@ -86,7 +86,7 @@
 
 				DefaultCategoryDataset catDataset = (DefaultCategoryDataset) dataset;
 				return CustomHTMLToolTip.getDefaultHTMLBody(renderer, hex) + "<p>" + catDataset.getColumnKey(column) + "</p><p><span style=\"color: " + hex + ";\">" + catDataset.getRowKey(row)
-						+ ChartsEngineCoreMessages.CHARTS_LABEL_VALUE_SEPARATORS + " </span><b>" + catDataset.getValue(row, column) + "</b></p></body><html>";
+						+ ChartsEngineCoreMessages.charts_labelValueSeparator + " </span><b>" + catDataset.getValue(row, column) + "</b></p></body><html>";
 			}
 		});
 	}
Index: tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionCategoryStepRenderer.java
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionCategoryStepRenderer.java	(revision 330)
+++ tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionCategoryStepRenderer.java	(revision 331)
@@ -94,7 +94,7 @@
 				DefaultCategoryDataset catDataset = (DefaultCategoryDataset) dataset;
 				Number value = catDataset.getValue(row, column);
 
-				return CustomHTMLToolTip.getDefaultHTMLBody(renderer, hex) + "<p>" + catDataset.getColumnKey(column) + "</p><p><span style=\"color: " + hex + ";\">" + catDataset.getRowKey(row) + ChartsEngineCoreMessages.CHARTS_LABEL_VALUE_SEPARATORS
+				return CustomHTMLToolTip.getDefaultHTMLBody(renderer, hex) + "<p>" + catDataset.getColumnKey(column) + "</p><p><span style=\"color: " + hex + ";\">" + catDataset.getRowKey(row) + ChartsEngineCoreMessages.charts_labelValueSeparator
 						+ " </span><b>" + valuesNumberFormat.format(value) + "</b></p></body><html>";
 			}
 		});
Index: tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYCardinalSplineRenderer.java
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYCardinalSplineRenderer.java	(revision 330)
+++ tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYCardinalSplineRenderer.java	(revision 331)
@@ -98,7 +98,7 @@
 
 				XYSeriesCollection xyDataset = (XYSeriesCollection) dataset;
 				return CustomHTMLToolTip.getDefaultHTMLBody(renderer, hex) + "<p><span style=\"color: " + hex + ";\">" + xyDataset.getSeriesKey(series) + "</span></p><p><b>" + RendererUtils.valuesNumberFormat.format(xyDataset.getSeries(series).getY(item))
-						 + ChartsEngineCoreMessages.CHARTS_LABEL_VALUE_SEPARATORS + " </b><b>" + RendererUtils.valuesNumberFormat.format(xyDataset.getSeries(series).getX(item)) + "</b></p></body><html>";
+						 + ChartsEngineCoreMessages.charts_labelValueSeparator + " </b><b>" + RendererUtils.valuesNumberFormat.format(xyDataset.getSeries(series).getX(item)) + "</b></p></body><html>";
 			}
 		});
 
Index: tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYSplineRenderer.java
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYSplineRenderer.java	(revision 330)
+++ tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYSplineRenderer.java	(revision 331)
@@ -116,7 +116,7 @@
 
 				XYSeriesCollection xyDataset = (XYSeriesCollection) dataset;
 				return CustomHTMLToolTip.getDefaultHTMLBody(renderer, hex) + "<p><span style=\"color: " + hex + ";\">" + xyDataset.getSeriesKey(series) + "</span></p><p><b>" + xyDataset.getSeries(series).getY(item)
-						 + ChartsEngineCoreMessages.CHARTS_LABEL_VALUE_SEPARATORS + " </b><b>" + xyDataset.getSeries(series).getX(item) + "</b></p></body><html>";
+						 + ChartsEngineCoreMessages.charts_labelValueSeparator + " </b><b>" + xyDataset.getSeries(series).getX(item) + "</b></p></body><html>";
 			}
 		});
 
Index: tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYLineAndShapeRenderer.java
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYLineAndShapeRenderer.java	(revision 330)
+++ tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYLineAndShapeRenderer.java	(revision 331)
@@ -112,7 +112,7 @@
 
 
 				return CustomHTMLToolTip.getDefaultHTMLBody(renderer, hex) + "<p><span style=\"color: " + hex + ";\">" + label + "</span></p><p>" + xyDataset.getSeriesKey(series)
-						 + ChartsEngineCoreMessages.CHARTS_LABEL_VALUE_SEPARATORS + " <b>" + valuesNumberFormat.format(xyDataset.getSeries(series).getY(item)) + "</b></p></body><html>";
+						 + ChartsEngineCoreMessages.charts_labelValueSeparator + " <b>" + valuesNumberFormat.format(xyDataset.getSeries(series).getY(item)) + "</b></p></body><html>";
 			}
 		});
 	}
Index: tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYStepRenderer.java
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYStepRenderer.java	(revision 330)
+++ tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYStepRenderer.java	(revision 331)
@@ -112,7 +112,7 @@
 				XYSeriesCollection xyDataset = (XYSeriesCollection) dataset;
 
 				return CustomHTMLToolTip.getDefaultHTMLBody(renderer, hex) + "<p><span style=\"color: " + hex + ";\">" + xyDataset.getSeriesKey(series)
-						+ "</span></p><p><b>" + RendererUtils.valuesNumberFormat.format(xyDataset.getSeries(series).getY(item)) + ChartsEngineCoreMessages.CHARTS_LABEL_VALUE_SEPARATORS
+						+ "</span></p><p><b>" + RendererUtils.valuesNumberFormat.format(xyDataset.getSeries(series).getY(item)) + ChartsEngineCoreMessages.charts_labelValueSeparator
 						+ " </b><b>" + RendererUtils.valuesNumberFormat.format(xyDataset.getSeries(series).getX(item)) + "</b></p></body><html>";
 			}
 		});
Index: tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionCategoryBarRenderer.java
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionCategoryBarRenderer.java	(revision 330)
+++ tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionCategoryBarRenderer.java	(revision 331)
@@ -149,7 +149,7 @@
 				Number value = catDataset.getValue(row, column);
 
 				return CustomHTMLToolTip.getDefaultHTMLBody(renderer, hex) + "<p>" + catDataset.getColumnKey(column) + "</p><p><span style=\"color: " + hex + ";\">" + catDataset.getRowKey(row) + "</span>"
-				 + ChartsEngineCoreMessages.CHARTS_LABEL_VALUE_SEPARATORS + " <b>" + valuesNumberFormat.format(value) + "</b></p></body><html>";
+				 + ChartsEngineCoreMessages.charts_labelValueSeparator + " <b>" + valuesNumberFormat.format(value) + "</b></p></body><html>";
 			}
 		});
 	}
Index: tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYBarRenderer.java
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYBarRenderer.java	(revision 330)
+++ tmp/org.txm.chartsengine.jfreechart.core/src/org/txm/chartsengine/jfreechart/core/themes/highcharts/defaulttheme/renderers/ItemSelectionXYBarRenderer.java	(revision 331)
@@ -84,7 +84,7 @@
 					}
 	
 					return CustomHTMLToolTip.getDefaultHTMLBody(renderer, hex) + "<p>" + label + "</p><p><span style=\"color: " + hex + ";\">" + xyDataset.getSeriesKey(series) + "</span>"
-					 + ChartsEngineCoreMessages.CHARTS_LABEL_VALUE_SEPARATORS + " <b>" + RendererUtils.valuesNumberFormat.format(value) + "</b></p></body><html>";
+					 + ChartsEngineCoreMessages.charts_labelValueSeparator + " <b>" + RendererUtils.valuesNumberFormat.format(value) + "</b></p></body><html>";
 				}
 				return "";
 			}
